<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="task1.css">
</head>
<body> 
    <main>
        <input type="number" id="row_n" min="0">
        <br><br>
        <input type="number" id="col_n" min="0">
        <br><br>
        <button onclick="createTable()">Create</button>
        <div id="div-tb"></div>
    </main>
    <script src="task1.js"></script>
</body>
</html>